body,html { background:url(/images/bg.jpg) repeat-x #649fbd; font-family:Arial, Helvetica, sans-serif;  }
a, a:link, a:active, a:visited{color:#003B59}

body.noscript .script-only {
    display: none;
}
body:not(.noscript) .noscript-only {
    display: none;
}

img {
    max-width: 100%;
}

.content h1 { color:#1d5777; margin-top:0; padding-top:7px;  }
.content .inner > h1 { padding-top:0; }
.content .panel h2 { color:#1d5777; margin-top:0;  }
.content a { color:#195472; }
.content a:hover, .content a.hover { color:#ff940f;  }
.content table { width:100%; }
.content th { background:#ccc; }


#container { margin:0 auto; overflow:hidden; width:926px;  }
#header { background:url(/images/header1.jpg) no-repeat; height:171px; overflow:hidden;  }
#header .inner {  }
#body { background:#ffffff; overflow:hidden; padding:5px 6px 0 6px; width:914px; }
#left-col { background:#fff; float:left; width:220px; clear:left; }
#content { float:right; width:680px; overflow:hidden; clear:right; }

#footer { color:#fff; font-size:10px; margin:0 auto; text-align:center; clear:both; background:url(/images/footer.png) no-repeat; padding:62px 10px 10px 10px; }
#footer p { line-height:1.2em; padding:10px 0;  }
#footer a { color:#FFF; text-decoration:none;  }
#footer a:hover { text-decoration:underline;  }


/* PANELS */
.content-panel { background:#ededed; border-color:#ededed; display:block; margin:0 0 10px; padding:0;  }
.content-panel .inner { padding:15px;  }
.content-panel h3 { padding:10px 0; margin:0; }
.content-panel h3:first-child { padding-top:0; }

.content-panel label { font-weight:bold; padding:0 5px;  }
.content-panel p:last-child { margin-bottom:0; padding-bottom:0; }

.panel { font-size:12px; line-height:1.4em; margin:10px 0;  }
.panel .inner { padding:10px; overflow:hidden;  }
.panel-single { background:url(/images/panelSingleBG.png) bottom left no-repeat; float:right; overflow:hidden; padding:0 0 4px; width:220px;  }
.panel-single .inner { background:url(/images/panelSingleBG.png) top left no-repeat;  }
.panel h4 { font-size:12px; margin-top:0; padding:0 0 5px;  }
.panel .small { font-size:80%; }

.content .inner p:last-child { margin-bottom:0; padding-bottom:0; }

#booking-menu i { display:inline-block; width:14px; }

#payment-methods-panel img { margin-right:4px; margin-top:2px; }

#contact-details-panel li { padding-left: 16px; word-wrap: break-word; }
#contact-details-panel i { display:block; float: left; width:16px; position: relative; left: -16px; margin-right: -16px; }
#contact-details-panel a { text-decoration:none; border-bottom:1px dotted; }
#contact-details-panel .privacy { margin-top:6px; }
#contact-details-panel #branch-info { margin-top: 6px; padding-left: 16px; }
#contact-details-panel #branch-switcher { font-size: 11px; margin: 0; padding: 0 0 5px; position: relative; top: -5px; }

/* Gift Aid */
#giftaid-panel { overflow:hidden;}
#giftaid-panel p { margin: 0 20px 20px 20px !important;}
#giftaid-panel input { display:inline-block; margin:5px 5px 0 0; }
#giftaid-panel label { font-weight: normal; width: 610px; float:none; padding: 0px;}

#giftaid-box {
    background: #EDEDED;
    padding: 30px 20px;
    margin: 10px 0;
    border: 1px solid #ACACAC;
    overflow: auto;
}

#giftaid-box h2 {
    color: #174F6D;
    margin-top:0;
}

#giftaid-box #giftaid-checkbox-container {
    float:left;
    width:15%;
    padding-right: 5%;
    text-align: center;
}

#giftaid-box #giftaid-text-container {
    float:left;
    width:80%;
}

#giftaid-box img {
    width:100px;
    display: block;
    margin: 10px auto 0;
}

#giftaid-checkbox {
    display: inline-block;
    width: 35px;
    height: 35px;
    border:1px #ACACAC solid;
    background: #FCFCFC;
    position: relative;
    cursor: pointer;
}

#giftaid-checkbox.checked {
    background: #174F6D;
    border-color:#174F6D;
}
#giftaid-checkbox.checked:after {
    content: "\2714";
    display: block;
    color:#fff;
    font-size:22px;
    line-height: 36px;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.language-panel select {
    min-width:100px;
}

#footer .language-panel {
    display: none;
    width: 100%;
    background: none;
    border: none;
    color: #000;
}
#footer .language-panel .inner {
    background:none;
}

/* BUTTONS */
#back-btn { float:left; }
#add-to-cart-btn { float:right; }
#checkout-btn { float:right; }
#nav-btns { clear:both; margin:10px 0 10px 0; overflow:hidden; }

.alert-btn-container { min-height: 26px; padding-right: 8px !important; }

/* BOOKING PAGES  */
#tickets #body, #details #body, #payment #body  { background-image:none; }
#left-col .panel .inner { background-color:#E0E8EF; }

#ticket-selection-form { margin:0; padding:0 0 10px 0; }

#breadcrumb { color:#666666; font-size:11px; }

.ticket-cat-snippet {position: relative; border:solid 1px #EDEDED; border-radius:5px; margin:0 0 5px 0; min-height:85px; overflow:hidden; padding:5px 0 5px 100px; position:relative; word-wrap:break-word; background:url(/images/ticket-cat-snippet-bg.png) no-repeat -100px 0;}
.ticket-cat-snippet:hover { border-color:#999999; background:url(/images/ticket-cat-snippet-bg.png) repeat-x left bottom; }
.ticket-cat-snippet .thumb { position:absolute; left:10px; top:5px; max-width: 80px; max-height: 320px; border-radius: 5px; }
.ticket-cat-snippet h2 { margin:0 0 5px 0; }
.ticket-cat-snippet h2 a { text-decoration:none; border-bottom:dotted 1px; }
.ticket-cat-snippet h2 a:hover, .ticket-cat-snippet h2 a.hover { border-style:solid; }
.ticket-cat-snippet .offline-price { text-decoration:line-through; }
.ticket-cat-snippet .description { overflow: auto; padding:4px 0 6px 0; }
.ticket-cat-snippet .cover-link {
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display: block;
}

.category-image {
    float:right;
    margin:0 3px 10px 10px;
    background: white;
    box-shadow: 1px 1px 2px 0 rgba(50, 50, 50, 0.25);
    padding: 4px;
    border-radius: 5px;
}
.category-image img { display: block; border-radius: 5px; max-width: 120px; max-height: 90px; }
.ticket-cat-description { padding:0 0 5px 0; margin:0; }

#ticket-selection-intro { margin:0; padding:0 0 10px 0; }

.price-from { font-weight:normal; color:#444; }
.price-inactive { font-weight:normal; color:#666; }
.booking-fee { font-weight:normal; color:#444; display:block; font-size:11px; white-space:nowrap; }

.ticket-listing p { margin-bottom:4px; }
.ticket-listing .ticket-list { margin-bottom:4px; }

.spaces-left { color: #EEEEEE; float:right; font-size: 12px; margin-left: 4px; }

#booking-menu { margin:0 0 10px 0;  }
#booking-menu a { background:#5991B0; color:#fff; display:block; font-size:12px; margin:0 0 1px; padding:4px; text-decoration:none;  }
#booking-menu a:hover { background:#013C5A;  }

#progress-bar { background:url(/images/progress-bar.png) -420px 0 no-repeat #ededed; border-color:#ededed; float:left; margin:0 0 10px; width:100%;  }
#progress-bar .inner { padding:0; }
#progress-bar ul { list-style:none; margin:0; padding:0;  }
#progress-bar li { color:#5291BF; display:inline; font-size:14px; font-weight:bold; margin:0 30px; height:36px; line-height:36px;  }
#progress-bar li.current { color:#fff; }
#progress-bar a { color:#fff; text-decoration:none; }
#progress-bar a:hover { text-decoration:underline; }

.booking-form { float:left; padding:0 0 10px 0; width:100%;  }


#show-more-bar { margin-bottom:1.6em; padding:0; }

#layout-table-container { background:#acacac; clear:both; margin:0 0 10px; padding:0 1px;  }
#layout-table { border:none; margin:0; width:100%;  }
#layout-table tbody { background:#fff;  }
#layout-table td { background:#fff; border-style:none none solid; font-weight:bold;  }
#layout-table th { border:none; background-color:transparent; color:#4F4F4F; font-size:14px; padding-bottom:7px; padding-top:7px;  }
#layout-table input, #layout-table select, #layout-table textarea { font-weight:normal;  }
#layout-table input { margin-right:10px; }
#layout-table td .mute { font-weight:normal; }
#layout-table label { font-weight:normal; }
#layout-table .label-column label { font-weight:bold; }
.payment-details-form #layout-table label { font-weight:bold; }
#layout-table h2 { margin-top:0; padding-top:4px; }

#total-bar { text-align:right; clear:both; overflow:hidden; padding:0; }
#total-bar .inner { font-size:14px; font-weight:bold; }
#total-text {   }
#total-price {  }
#total-bar #total-text {  }
#total-bar #total-price { padding-left:20px; }
td #total-price { font-weight:bold; }
td #total-text { font-weight:bold; }

#discount-code-bar label { font-weight:normal; margin:0; padding:0; }

#step-counter { float:left; font-size:14px; font-weight:bold; padding:0;  }

#next-btn, #pay-btn { float:right; }
#next-btn.disabled { background-position:0 -62px; outline:none; cursor:default; }
#next-btn.disabled span { display:none; }
#loading-image { float:right; position:relative; top:6px; left:30px; display:none; }




/* Calendar Screen */
#event-calendar { position: relative; clear: both; }
#calendar-header { overflow: hidden; }
#month-selector-wrap { overflow: hidden; float:none; width:auto; }
#month-selector { list-style:none; overflow:hidden; padding:0; margin:0 0 0 0; background:none; clear:both; }
#month-selector li { list-style:none; float:left; margin:0 1px 0 0; }
#month-selector li.active a { color:#fff; background:#AAAAAA; }
#month-selector a { font-size:12px; font-weight:bold; background:#efefef; text-decoration:none; color:#333;
    padding:10px 20px; display:block;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
#month-selector a:hover { background:#666; color:#fff; }
#month-arrows { float: right; padding: 0px 0px 4px 4px; width:86px; overflow: hidden; }
#month-arrows a {
    margin: 0 0 0 5px; float: right; cursor:pointer; font-size:24px; text-decoration:none; color:#fff; border-radius:5px; padding:3px 10px;
}

#next-prev { background:#aaa; color:#fff; overflow:hidden; padding:10px; }
#next-prev a { text-decoration:none; color:#fff; font-size:14px; padding:0 5px; font-weight:bold; opacity:.5; }
#next-prev a.active { opacity:1; cursor:pointer; }
#next-prev .left { float:left; }
#next-prev .right { float:right; }

#days-container { border-right:1px solid #aaa; border-left:1px solid #aaa; }
.day { cursor:ew-resize; }
.day ul { list-style:none; padding:0; margin:0; }
.day li { margin:0; padding:0 0 10px 0; }

.swiper-container {  width: 100%;  text-align: center;  position:relative; border-bottom:solid 1px #AAAAAA; }
.swiper-slide { background:#EDEDED; height: 100%; width:100px; }
.swiper-slide .inner { border-left:1px solid #AAAAAA; height:100%; width:100%; overflow:hidden; }
.swiper-slide:last-child .inner { border-right:1px solid #AAAAAA; }


.event-tickets-section { padding:10px 0; }
.event-tickets-section h2 { margin-top:0; }

#event-selection-intro { margin:0; padding:0 0 10px 0; font-size:13px; color:#333; clear: both; }

#event-description { padding:0 0 10px 0; }

/* Bundles */
.bundled-item-number {
    display: inline-block;
    padding: 2px 5px;
    margin: 0 5px 0 0;
    background: #dedede;
    border-radius: 100%;
}
.bundled-item.completed .session-time::before {
    content: ' @ ';
}
.bundled-item.completed h3, .bundled-item.completed .session-details {
    opacity: .6;
}
.bundled-item.outstanding {
    opacity: .6;
}
.outstanding-bundle {
    opacity: .6;
}

.bundle {
    border: 2px solid #666;
}
.bundle .heading {
    background-color: #666;
    overflow: hidden;
    padding: 10px;
}
.bundle .heading .bundle-name {
    color: white;
    float: left;
    margin-top: 10px;
}
.bundle .heading .bundle-remove {
    float: right;
    margin-top: 5px;
}
.bundle .ticket-cat-description {
    clear: both;
}
.bundle .body {
    border: 1px solid #aaa;
    clear: both;
    padding: 10px 10px 0;
}

/* Customer Details page */
.payment-details-form  .label-column,
.customer-details-form .label-column {
    text-align:right;
    width:33%;
}
.payment-details-form input,
.customer-details-form input {
    padding-left:3px;
}
.payment-details-form select,
.customer-details-form select {
    height:25px;
}
.address-search-help-row td {
    padding:10px 0;
    font-weight: normal;
    text-align:center;
    color:#999;
}
input.field-postcode { text-transform:uppercase; }

.terms-scroller {
    height:130px;
    width:auto;
    margin:0 0 10px 0;
    padding:5px 10px;
    clear:both;
    border:none;
    background:#fff;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}
#terms-agreement { clear:both; }

#cart-summary { clear:both; margin:10px 0; overflow:hidden; }
#cart-summary table { margin-bottom:0; }
#cart-summary .event-name { font-style:italic; font-weight:bold; display:block; }
#cart-summary .offer-name { font-style:italic; color:#53A753; display:block; }

#offer-code-panel label,
.voucher-code-panel label {
    line-height: 26px;
    font-weight: normal;
    padding:0;
}
#offer-code-input {
    float:right;
    border-radius: 4px;
    border-width:1px;
    line-height: 23px;
}
#offer-code-btn {
    float:right;
    margin-left:5px;
}
#offer-code-error {
    clear:both;
    color: #D50000;
    text-align:right;
}

.cart-remove-link {
    text-transform: lowercase;
}

#summary-table { background:#fff; border:none; margin:0 0 5px; width:100%;  }
#summary-table th { background:#D4D0C8; border:none;  }
#summary-table td { border-right:none;  }

.field-address-search { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; width: 100%; }
.address-search-error { color: #D50000; }

.customer-date-of-birth-container {
    display: none;
}

/* Payment complete page */
#completion-subtext { font-size:15px; font-weight:bold; line-height:1.4em; padding:10px 5px; border-style:solid; border-width:2px 0; margin:0; }

/* Payment Complete / Outbound Affiliates */
h2.curved { background:url("/images/ticket-table-header.png") -10px -10px; padding:8px 10px; color:#fff; font-weight:normal; clear:both; margin:20px 0 10px 0; font-size:16px; }
.border { border-color:#235E7C; }
.attraction { background:#ffdf8e; width:210px; overflow:hidden; height:226px; float:left; margin:0 10px 10px 0; text-align:center; }
.attraction.last { margin-right:0; }
.attraction h3 { font-size:14px; margin:0; padding:5px 0; }
a.buy-now { background:#bc6235; color:#fff; border:solid 2px #ac592f; padding:5px 10px; text-align:center; display:block;width:124px; margin:5px auto; text-decoration:none; font-size:12px; }
a.buy-now:hover { background:#CF7F3A; cursor:pointer; color:#fff; }

#receipt-table { background:#fff; color:#000; }
#receipt-table table td {  }
#content #receipt-table p { color: #000000; } /* set a specific style as this often gets inadvertently overwritten */
#receipt-table .barcode { margin: 0 auto; }

/* Forms */
input.long { width: 180px; }
input.short { width:65px; }

div.errors { padding: 5px 10px 5px 10px; background: #FAB9AD; margin: 0 0 10px 0; border: solid 1px #C00; }
div.errors ul { margin-bottom:0; }
div.errors li { color: #C00; font-style: normal; font-size: 12px; line-height: 1.4em; }
div.info { padding: 5px 15px 0 15px; background: #c6d8de; margin: 8px 0 8px 0; border: solid 1px #416b89; }

/* Custom Fields */
.required-field-label {
    font-size:11px;
    color: #b94a48;
    margin-left:2px;
}
.required-field-label:after {
    content: '*';
    font-size:11px;
    color: #b94a48;
}
.content .custom-fields input[type='radio'] { bottom:0; position:static; }


/* MISC STYLES  */
div.div { clear:both; overflow:hidden; }
form .default-value { color:#C4C4C4;  }
ul.horizontal li { float:left; margin-left:1px;  }
.mute { color:#667f90;  }
.image-left { float:left; margin:0 10px 5px 0;  }
.image-right { float:right; margin:0 0 5px 10px;  }
.clear { clear:both;  }
.curved, a.buy-now  { -khtml-border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;  }

#ticket-category-map { width: 100%; height: 200px; margin: 10px 0 20px; }

.no-show,.hide { display:none;  }

.align-left { text-align:left;  }
.align-right { text-align:right;  }
.align-center { text-align:center;  }
.lead { font-size: 18px; font-weight: 200; }


/* Braintree payment inputs */
.braintree-input {
    padding: 0px 5px !important;
    height: 25px;
    background: #fff;
    border: 1px solid #666;
    width: 50%;
}
.braintree-input#ExpirationDate, .braintree-input#CV2 {
    width: 30%;
}
.braintree-input.braintree-hosted-fields-invalid {
    border: 1px solid #e50700;
}
.braintree-input.braintree-hosted-fields-valid {
    border: 1px solid #76cc5e;
}


/* Category gallery */
#ticket-cat-gallery { margin: 15px 0; border: 0; }

/* Sharing options on completion page */
#sharing { padding:0 10px 20px 10px; margin:0 0 20px; border:dotted 1px grey; text-align:center; }
#sharing .btn { color:#fff; }
#sharing .btn:hover { color:#fff; }

/* Test mode notifications */
#test-mode-banner {
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    padding: 8px;
    display: block;
    margin: 5px 8px;
    clear: both;
}

/* Twitter Bootstrap styles - mainly buttons */

.alert {  padding: 4px 9px;  margin-bottom: 18px;  color: #c09853;  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;  border: 1px solid #fbeed5; border-radius: 4px; line-height: 1.6em; font-size: 16px; clear: both; }
.alert-success {  color: #468847;  background-color: #dff0d8;  border-color: #d6e9c6; }
.alert-error {  color: #b94a48;  background-color: #f2dede;  border-color: #eed3d7; }
.alert-info {  color: #3a87ad;  background-color: #d9edf7;  border-color: #bce8f1; }

.alert-btn { float: right; }

.btn { display:inline-block; *display:inline; padding:4px 10px 4px !important; margin-bottom:0; *margin-left:.3em; font-size:13px; line-height:18px; *line-height:20px; color:#333; text-align:center; text-decoration:none; text-shadow:0 1px 1px rgba(255,255,255,0.75); vertical-align:middle; cursor:pointer; background-color:#f5f5f5; *background-color:#e6e6e6; background-image:-ms-linear-gradient(top,#fff,#e6e6e6); background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6)); background-image:-webkit-linear-gradient(top,#fff,#e6e6e6); background-image:-o-linear-gradient(top,#fff,#e6e6e6); background-image:linear-gradient(top,#fff,#e6e6e6); background-image:-moz-linear-gradient(top,#fff,#e6e6e6); background-repeat:repeat-x; border:1px solid #ccc; *border:0; border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25); border-color:#e6e6e6 #e6e6e6 #bfbfbf; border-bottom-color:#b3b3b3; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; filter:progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff',endColorstr='#e6e6e6',GradientType=0); filter:progid:dximagetransform.microsoft.gradient(enabled=false); *zoom:1; -webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05); -moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05); box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05)}
.btn:hover,.btn:active,.btn.active,.btn.disabled,.btn[disabled] { background-color:#e6e6e6; *background-color:#d9d9d9}
.btn:active,.btn.active { background-color:#ccc \9}
.btn:first-child { *margin-left:0}
.btn:hover { color:#333; text-decoration:none !important; background-color:#e6e6e6; *background-color:#d9d9d9; background-position:0 -15px; -webkit-transition:background-position .1s linear; -moz-transition:background-position .1s linear; -ms-transition:background-position .1s linear; -o-transition:background-position .1s linear; transition:background-position .1s linear}
.btn:focus { outline:thin dotted #333; outline:5px auto -webkit-focus-ring-color; outline-offset:-2px}
.btn.active,.btn:active { background-color:#e6e6e6; background-color:#d9d9d9 \9; background-image:none; outline:0; -webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05); -moz-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05); box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05)}
.btn.disabled,.btn[disabled] { cursor:default; background-color:#e6e6e6; background-image:none; opacity:.65; filter:alpha(opacity=65); -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none}
.btn-mini, .content .btn-mini { padding:2px 6px; font-size:11px; line-height:14px}
.btn-primary,.btn-primary:hover,.btn-warning,.btn-warning:hover,.btn-danger,.btn-danger:hover,.btn-success,.btn-success:hover,.btn-info,.btn-info:hover,.btn-inverse,.btn-inverse:hover { color:#fff !important; text-shadow:0 -1px 0 rgba(0,0,0,0.25) }
.btn-primary.active,.btn-warning.active,.btn-danger.active,.btn-success.active,.btn-info.active,.btn-inverse.active { color:rgba(255,255,255,0.75) !important; }
.btn { border-color:#ccc; border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25) }
.btn-success { background-color:#5bb75b; *background-color:#51a351; background-image:-ms-linear-gradient(top,#62c462,#51a351); background-image:-webkit-gradient(linear,0 0,0 100%,from(#62c462),to(#51a351)); background-image:-webkit-linear-gradient(top,#62c462,#51a351); background-image:-o-linear-gradient(top,#62c462,#51a351); background-image:-moz-linear-gradient(top,#62c462,#51a351); background-image:linear-gradient(top,#62c462,#51a351); background-repeat:repeat-x; border-color:#51a351 #51a351 #387038; border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25); filter:progid:dximagetransform.microsoft.gradient(startColorstr='#62c462',endColorstr='#51a351',GradientType=0); filter:progid:dximagetransform.microsoft.gradient(enabled=false) }
.btn-success:hover,.btn-success:active,.btn-success.active,.btn-success.disabled,.btn-success[disabled] { background-color:#51a351; *background-color:#499249 }
.btn-success:active,.btn-success.active { background-color:#408140 \9 }
.btn-info { background-color:#49afcd; *background-color:#2f96b4; background-image:-ms-linear-gradient(top,#5bc0de,#2f96b4); background-image:-webkit-gradient(linear,0 0,0 100%,from(#5bc0de),to(#2f96b4)); background-image:-webkit-linear-gradient(top,#5bc0de,#2f96b4); background-image:-o-linear-gradient(top,#5bc0de,#2f96b4); background-image:-moz-linear-gradient(top,#5bc0de,#2f96b4); background-image:linear-gradient(top,#5bc0de,#2f96b4); background-repeat:repeat-x; border-color:#2f96b4 #2f96b4 #1f6377; border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25); filter:progid:dximagetransform.microsoft.gradient(startColorstr='#5bc0de',endColorstr='#2f96b4',GradientType=0); filter:progid:dximagetransform.microsoft.gradient(enabled=false) }
.btn-info:hover,.btn-info:active,.btn-info.active,.btn-info.disabled,.btn-info[disabled] { background-color:#2f96b4; *background-color:#2a85a0 }
.btn-info:active,.btn-info.active { background-color:#24748c \9 }
button.btn,input[type="submit"].btn { *padding-top:2px; *padding-bottom:2px }
button.btn::-moz-focus-inner,input[type="submit"].btn::-moz-focus-inner { padding:0; border:0 }
button.btn.btn-mini,input[type="submit"].btn.btn-mini { *padding-top:1px; *padding-bottom:1px }
button.btn.btn-small, input[type="submit"].btn.btn-small { *padding-top: 3px; *padding-bottom: 3px; }

/* Only show element to screen readers */
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

#delivery-panel ul {
    list-style: none;
    margin:0;
}

#delivery-panel li {
    margin-bottom: .8em;
}
#delivery-panel li:last-child {
    margin-bottom: -10px;
}

/* For arranging the radio buttons and logos when choosing a payment method. */
.one-payment-method,
#delivery-panel li {
    display: block;
    background: #fff;
    border: 2px solid #ddd;
    border-radius: 5px;
    overflow: hidden;
    padding: 0 !important;
}

.one-payment-method input,
#delivery-panel input {
    float:left;
    position: relative;
    top: 25px;
    margin-left:10px;
}

#delivery-panel input {
    top:10px;
}

#delivery-panel .loading {
    display: none;
}

.one-payment-method label,
#delivery-panel label {
    cursor: pointer;
    position: relative;
    display: block;
    overflow: auto;
    padding: 10px 10px 7px 10px;
}

#delivery-panel .name {
    font-size: 1.4em;
    line-height: 1;
    font-weight: bold;
}

#delivery-panel .price {
    font-weight: normal;
}

#delivery-panel .desc {
    display: block;
}

#delivery-panel li > a {
    color: #000;
    text-decoration: none;
}

.one-payment-method .logo-container {
    float: left;
    margin-left: 5px;
    margin-right: 10px;
    padding: 0;
}
.one-payment-method .logo-container img {
    display: block;
}
.one-payment-method.highlight,
#delivery-panel li.highlight{
    border: 2px solid orange;
}
.one-payment-method .explanation-text {
    display: inline;
}
.one-payment-method .explanation-text > h3 {
    margin: 0 0 5px;
}

#payment-methods-panel .chosen-payment-method {
    width: 14em;
}

.balance-outstanding {
    font-weight: bold;
}

/* Makes the "*" on payment details red(ish). */
table.ewTable .ewTableHeader .ewRequired {
    color: #b94a48;
}

/* For showing an error if a "confirm" field doesn't match the original */
.confirm_mismatch {
    display: none;
    color: red;
}
#email-row .email_note {
    font-weight: normal;
    font-style: italic;
}
.marketing-option>label, .marketing-option {
    font-weight: bold !important;
}

/* For client logging in and logging out on the website. */
#checkout-login-message {
    float: right;
}
.logged-in-user-name {
    font-style: italic;
}

/* Debug */
.debug code, .debug pre { font-family: monospace; }

.content-panel .inner h4 {
    color: #000;
    padding-left: 1em;
}

/* Memberships */
.membership-info td > table { margin-bottom: 0; }
tr.membership-hide-fields {
    display: none !important;
}


/* Search Functionality */
#search-bar {
    width:100%;
    display: block;
    float:left;
}
#search-bar input {
    padding:10px!important;
    font-size: 12px!important;
    line-height: 10px!important;
    width:60%;
    margin:0;
    float:left;
    display: block;
    border:1px solid #d6d6d6;
}
#search-bar #search-btn {
    width: 30%;
    display: block;
    float:right;
    margin:0;
    border:1px solid #d6d6d6;
}
#search-bar form {
    width:100%;
    display: block;
}

.popover-container {
    position: relative;
    width: 30px;
    float:right;
    text-align: right;
    font-size: 16px;
    margin-right: 20px;
    margin-top: 8px;
}
.popover-container i {
    cursor: pointer;
}
.popover-visible .popover {
    display: block!important;
}
.popover {
    text-align:left;
    position: absolute;
    top: -39%;
    right: 100%;
    width: 200px;
    background: #FFFFFF;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);
    padding: 0!important;
    margin: 0;
    display: none;
}
.popover:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 15px 0 15px 15px;
    border-color: transparent #E5E5E5;
    display: block;
    width: 0;
    z-index: 1;
    right: -15px;
    top: 5px;
}
.popover h3 {
    background: rgba(0,0,0,0.1);
    padding: 15px;
    margin: 0;
    font-size: 12px;
    font-weight: lighter;
}
.popover a {
    padding: 15px 0;
    display: block;
    float:left;
    text-align:center;
    font-size: 11px;
    font-weight: lighter;
    margin: 0;
    text-decoration: none;
    background: rgba(0,0,0,0.1);
    width:100%;
}

.popover p {
    font-size: 11px;
    padding: 15px;
    display: block;
    font-weight:lighter;
    margin: 0;
}

/* Absolute Center Spinner */
.loading-overlay {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

/* Transparent Overlay */
.loading-overlay:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.3);
}

/* :not(:required) hides these rules from IE9 and below */
.loading-overlay:not(:required) {
    /* hide "loading..." text */
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.loading-overlay:not(:required):after {
    content: '';
    display: block;
    font-size: 10px;
    width: 1em;
    height: 1em;
    margin-top: -0.5em;
    -webkit-animation: spinner 1500ms infinite linear;
    -moz-animation: spinner 1500ms infinite linear;
    -ms-animation: spinner 1500ms infinite linear;
    -o-animation: spinner 1500ms infinite linear;
    animation: spinner 1500ms infinite linear;
    border-radius: 0.5em;
    -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
    box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
